Subject: Regarding Salary
From: Deepak Verma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 12 Jul 2018 13:37:01 +0530 (IST)

Hi Ma'am and Sir, I hope you are doing good. 

I want to make a humble request regarding my salary as i am taking 12000 for a month which is now really making tough situations for me to manage to pay my debts for living expenses as in last 5 months i am enjoying and learnt lots of skills here in LSM. Kindly do have a look regarding my salary. I will be really grateful to you. 
Thanks! 

Regards 
Deepak Verma